body {
  overflow: hidden;
  background-color: #F2F2F2;
}

body, p, h1, h4 {
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 1.3em;
}

button {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}

canvas {
	cursor: url("/assets/img/pencil.png") 0 32, auto;
  display: block;
  position: absolute;
  border-radius: 8px;
}

body {
  display: grid;
  justify-content: center;
}

.italic {
  font-style: italic;
}

h1 {
  display: grid;
  text-align: center;
  background-color: #fff;
  margin-top: 60px;
  padding: 12px 24px;
  width: auto;
  border-radius: 8px;
}

.cards {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  border-radius: 8px;
  padding: 40px;
  background-color: #FFF;
  max-width: 25em;
  z-index: 10;
}

.artwork {
  top: 60px;
  left: 60px;
}

.artwork > h4 {
  text-align: center;
  max-width: 90%;
  margin-top: 2em;
}

.informations {
  top: 60px;
  right: 60px;
}

.button {
  font-size: 1rem;
  border-radius: 8px;
  padding: 12px 22px;
  transition: 0.3s ease;
}

.secondary-b {
  color: #FFF;
  background-color: #D40C0C;
  margin-right: 15px;
}

.secondary-b:hover {
  background-color: #b20909;
}

.primary-b {
  color: #D40C0C;
  background-color: #FFF;
}

.primary-b:hover {
  color: #000;
}

.action-button {
  position: absolute;
  bottom: 60px;
  right: 60px;
}

img {
  width: 100%;
}

.p5Canvas {
  display: grid;
}